How to specify JDK version for AGUI app?